/*####################################################
##													##
## PERCOVICH										##
## 													##
## 640.CSS 	    									##
## 													##
## 													##
## Estilo CSS										##
## Estilos responsive               				##
##                                          		##
##													##
####################################################*/

@charset "utf-8";

#block-1 {
    padding-bottom: 40%;
}

    #block-1 .square-right {
        right: -900px;
    }

#servicios__item .card,
#block-4 #slider-obras .card {
    height: auto;
}

.slick-dots {
    text-align: center !important;
}